@charset "utf-8";

.top-load{background: #004282;position:fixed;width: 100dvw;height: 100dvh;z-index: 999999;}
.top-load .load-logo{position: absolute;top: 50%;left: 50%;  top: calc(50% - 110px);left: calc(50% - 87px);}

@media screen and (max-width: 767px), (max-width: 896px) and (orientation:landscape) {

}